===========================================================
                                      .___ __  __   
          _________________  __ __  __| _/|__|/  |_ 
         / ___\_` __ \__  \ |  |  \/ __ | | \\_  __\
        / /_/  >  | \// __ \|  |  / /_/ | |  ||  |  
        \___  /|__|  (____  /____/\____ | |__||__|  
       /_____/            \/           \/           
              grep rough audit - static analysis tool
                  v2.8 written by @Wireghoul
=================================[justanotherhacker.com]===
gl-117-1.3.2/aclocal.m4-65-# $ac_aux_dir to `$srcdir/foo'.  In other projects, it is set to
gl-117-1.3.2/aclocal.m4:66:# `$srcdir', `$srcdir/..', or `$srcdir/../..'.
gl-117-1.3.2/aclocal.m4-67-#
##############################################
gl-117-1.3.2/aclocal.m4-89-# iff we strip the leading $srcdir from $ac_aux_dir.  That would be:
gl-117-1.3.2/aclocal.m4:90:#   am_aux_dir='\$(top_srcdir)/'`expr "$ac_aux_dir" : "$srcdir//*\(.*\)"`
gl-117-1.3.2/aclocal.m4-91-# and then we would define $MISSING as
##############################################
gl-117-1.3.2/aclocal.m4-105-# expand $ac_aux_dir to an absolute path
gl-117-1.3.2/aclocal.m4:106:am_aux_dir=`cd $ac_aux_dir && pwd`
gl-117-1.3.2/aclocal.m4-107-])
##############################################
gl-117-1.3.2/aclocal.m4-225-  if test "$am_compiler_list" = ""; then
gl-117-1.3.2/aclocal.m4:226:     am_compiler_list=`sed -n ['s/^#*\([a-zA-Z0-9]*\))$/\1/p'] < ./depcomp`
gl-117-1.3.2/aclocal.m4-227-  fi
##############################################
gl-117-1.3.2/aclocal.m4-340-  # Strip MF so we end up with the name of the file.
gl-117-1.3.2/aclocal.m4:341:  mf=`echo "$mf" | sed -e 's/:.*$//'`
gl-117-1.3.2/aclocal.m4-342-  # Check whether this is an Automake generated Makefile or not.
##############################################
gl-117-1.3.2/aclocal.m4-348-  if grep '^#.*generated by automake' $mf > /dev/null 2>&1; then
gl-117-1.3.2/aclocal.m4:349:    dirpart=`AS_DIRNAME("$mf")`
gl-117-1.3.2/aclocal.m4-350-  else
##############################################
gl-117-1.3.2/aclocal.m4-355-  # running `make'.
gl-117-1.3.2/aclocal.m4:356:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
gl-117-1.3.2/aclocal.m4-357-  test -z "$DEPDIR" && continue
gl-117-1.3.2/aclocal.m4-358-  # When using ansi2knr, U may be empty or an underscore; expand it
gl-117-1.3.2/aclocal.m4:359:  U=`sed -n 's/^U = //p' < "$mf"`
gl-117-1.3.2/aclocal.m4-360-  test -d "$dirpart/$DEPDIR" || mkdir "$dirpart/$DEPDIR"
##############################################
gl-117-1.3.2/aclocal.m4-376-    test -f "$dirpart/$file" && continue
gl-117-1.3.2/aclocal.m4:377:    fdir=`AS_DIRNAME(["$file"])`
gl-117-1.3.2/aclocal.m4-378-    AS_MKDIR_P([$dirpart/$fdir])
##############################################
gl-117-1.3.2/aclocal.m4-466-# test to see if srcdir already configured
gl-117-1.3.2/aclocal.m4:467:if test "`cd $srcdir && pwd`" != "`pwd`" &&
gl-117-1.3.2/aclocal.m4-468-   test -f $srcdir/config.status; then
##############################################
gl-117-1.3.2/aclocal.m4-541-    * )
gl-117-1.3.2/aclocal.m4:542:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
gl-117-1.3.2/aclocal.m4-543-  esac
gl-117-1.3.2/aclocal.m4-544-done
gl-117-1.3.2/aclocal.m4:545:echo "timestamp for $1" >`AS_DIRNAME([$1])`/stamp-h[]$_am_stamp_count])
gl-117-1.3.2/aclocal.m4-546-
##############################################
gl-117-1.3.2/aclocal.m4-648-# case it prints its new name instead of `make'.
gl-117-1.3.2/aclocal.m4:649:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
gl-117-1.3.2/aclocal.m4-650-   am__include=include
##############################################
gl-117-1.3.2/aclocal.m4-656-   echo '.include "confinc"' > confmf
gl-117-1.3.2/aclocal.m4:657:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
gl-117-1.3.2/aclocal.m4-658-      am__include=.include
##############################################
gl-117-1.3.2/aclocal.m4-860-if (
gl-117-1.3.2/aclocal.m4:861:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
gl-117-1.3.2/aclocal.m4-862-   if test "$[*]" = "X"; then
gl-117-1.3.2/aclocal.m4-863-      # -L didn't work.
gl-117-1.3.2/aclocal.m4:864:      set X `ls -t $srcdir/configure conftest.file`
gl-117-1.3.2/aclocal.m4-865-   fi
##############################################
gl-117-1.3.2/autom4te.cache/output.0-43-do
gl-117-1.3.2/autom4te.cache/output.0:44:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
gl-117-1.3.2/autom4te.cache/output.0-45-    eval $as_var=C; export $as_var
##############################################
gl-117-1.3.2/autom4te.cache/output.0-101-  as_lineno_2=$LINENO
gl-117-1.3.2/autom4te.cache/output.0:102:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
gl-117-1.3.2/autom4te.cache/output.0-103-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
gl-117-1.3.2/autom4te.cache/output.0-140-  as_lineno_2=$LINENO
gl-117-1.3.2/autom4te.cache/output.0:141:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
gl-117-1.3.2/autom4te.cache/output.0-142-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
gl-117-1.3.2/autom4te.cache/output.0-362-
gl-117-1.3.2/autom4te.cache/output.0:363:  ac_optarg=`expr "x$ac_option" : 'x[^=]*=\(.*\)'`
gl-117-1.3.2/autom4te.cache/output.0-364-
##############################################
gl-117-1.3.2/autom4te.cache/output.0-395-  -disable-* | --disable-*)
gl-117-1.3.2/autom4te.cache/output.0:396:    ac_feature=`expr "x$ac_option" : 'x-*disable-\(.*\)'`
gl-117-1.3.2/autom4te.cache/output.0-397-    # Reject names that are not valid shell variable names.
##############################################
gl-117-1.3.2/autom4te.cache/output.0-400-   { (exit 1); exit 1; }; }
gl-117-1.3.2/autom4te.cache/output.0:401:    ac_feature=`echo $ac_feature | sed 's/-/_/g'`
gl-117-1.3.2/autom4te.cache/output.0-402-    eval "enable_$ac_feature=no" ;;
##############################################
gl-117-1.3.2/autom4te.cache/output.0-404-  -enable-* | --enable-*)
gl-117-1.3.2/autom4te.cache/output.0:405:    ac_feature=`expr "x$ac_option" : 'x-*enable-\([^=]*\)'`
gl-117-1.3.2/autom4te.cache/output.0-406-    # Reject names that are not valid shell variable names.
##############################################
gl-117-1.3.2/autom4te.cache/output.0-409-   { (exit 1); exit 1; }; }
gl-117-1.3.2/autom4te.cache/output.0:410:    ac_feature=`echo $ac_feature | sed 's/-/_/g'`
gl-117-1.3.2/autom4te.cache/output.0-411-    case $ac_option in
gl-117-1.3.2/autom4te.cache/output.0:412:      *=*) ac_optarg=`echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"`;;
gl-117-1.3.2/autom4te.cache/output.0-413-      *) ac_optarg=yes ;;
##############################################
gl-117-1.3.2/autom4te.cache/output.0-586-  -with-* | --with-*)
gl-117-1.3.2/autom4te.cache/output.0:587:    ac_package=`expr "x$ac_option" : 'x-*with-\([^=]*\)'`
gl-117-1.3.2/autom4te.cache/output.0-588-    # Reject names that are not valid shell variable names.
##############################################
gl-117-1.3.2/autom4te.cache/output.0-591-   { (exit 1); exit 1; }; }
gl-117-1.3.2/autom4te.cache/output.0:592:    ac_package=`echo $ac_package| sed 's/-/_/g'`
gl-117-1.3.2/autom4te.cache/output.0-593-    case $ac_option in
gl-117-1.3.2/autom4te.cache/output.0:594:      *=*) ac_optarg=`echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"`;;
gl-117-1.3.2/autom4te.cache/output.0-595-      *) ac_optarg=yes ;;
##############################################
gl-117-1.3.2/autom4te.cache/output.0-599-  -without-* | --without-*)
gl-117-1.3.2/autom4te.cache/output.0:600:    ac_package=`expr "x$ac_option" : 'x-*without-\(.*\)'`
gl-117-1.3.2/autom4te.cache/output.0-601-    # Reject names that are not valid shell variable names.
##############################################
gl-117-1.3.2/autom4te.cache/output.0-604-   { (exit 1); exit 1; }; }
gl-117-1.3.2/autom4te.cache/output.0:605:    ac_package=`echo $ac_package | sed 's/-/_/g'`
gl-117-1.3.2/autom4te.cache/output.0-606-    eval "with_$ac_package=no" ;;
##############################################
gl-117-1.3.2/autom4te.cache/output.0-631-  *=*)
gl-117-1.3.2/autom4te.cache/output.0:632:    ac_envvar=`expr "x$ac_option" : 'x\([^=]*\)='`
gl-117-1.3.2/autom4te.cache/output.0-633-    # Reject names that are not valid shell variable names.
##############################################
gl-117-1.3.2/autom4te.cache/output.0-636-   { (exit 1); exit 1; }; }
gl-117-1.3.2/autom4te.cache/output.0:637:    ac_optarg=`echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"`
gl-117-1.3.2/autom4te.cache/output.0-638-    eval "$ac_envvar='$ac_optarg'"
##############################################
gl-117-1.3.2/autom4te.cache/output.0-652-if test -n "$ac_prev"; then
gl-117-1.3.2/autom4te.cache/output.0:653:  ac_option=--`echo $ac_prev | sed 's/_/-/g'`
gl-117-1.3.2/autom4te.cache/output.0-654-  { echo "$as_me: error: missing argument to $ac_option" >&2
##############################################
gl-117-1.3.2/autom4te.cache/output.0-660-do
gl-117-1.3.2/autom4te.cache/output.0:661:  eval ac_val=$`echo $ac_var`
gl-117-1.3.2/autom4te.cache/output.0-662-  case $ac_val in
##############################################
gl-117-1.3.2/autom4te.cache/output.0-672-do
gl-117-1.3.2/autom4te.cache/output.0:673:  eval ac_val=$`echo $ac_var`
gl-117-1.3.2/autom4te.cache/output.0-674-  case $ac_val in
##############################################
gl-117-1.3.2/autom4te.cache/output.0-739-   { (exit 1); exit 1; }; }
gl-117-1.3.2/autom4te.cache/output.0:740:srcdir=`echo "$srcdir" | sed 's%\([^\\/]\)[\\/]*$%\1%'`
gl-117-1.3.2/autom4te.cache/output.0-741-ac_env_build_alias_set=${build_alias+set}
##############################################
gl-117-1.3.2/autom4te.cache/output.0-818-By default, \`make install' will install all the files in
gl-117-1.3.2/autom4te.cache/output.0:819:\`$ac_default_prefix/bin', \`$ac_default_prefix/lib' etc.  You can specify
gl-117-1.3.2/autom4te.cache/output.0:820:an installation prefix other than \`$ac_default_prefix' using \`--prefix',
gl-117-1.3.2/autom4te.cache/output.0-821-for instance \`--prefix=\$HOME'.
##############################################
gl-117-1.3.2/autom4te.cache/output.0-895-if test "$ac_dir" != .; then
gl-117-1.3.2/autom4te.cache/output.0:896:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
gl-117-1.3.2/autom4te.cache/output.0-897-  # A "../" for each directory in $ac_dir_suffix.
gl-117-1.3.2/autom4te.cache/output.0:898:  ac_top_builddir=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,../,g'`
gl-117-1.3.2/autom4te.cache/output.0-899-else
##############################################
gl-117-1.3.2/autom4te.cache/output.0-908-    else
gl-117-1.3.2/autom4te.cache/output.0:909:       ac_top_srcdir=`echo $ac_top_builddir | sed 's,/$,,'`
gl-117-1.3.2/autom4te.cache/output.0-910-    fi ;;
##############################################
gl-117-1.3.2/autom4te.cache/output.0-1062-    *" "*|*"	"*|*[\[\]\~\#\$\^\&\*\(\)\{\}\\\|\;\<\>\?\"\']*)
gl-117-1.3.2/autom4te.cache/output.0:1063:      ac_arg=`echo "$ac_arg" | sed "s/'/'\\\\\\\\''/g"` ;;
gl-117-1.3.2/autom4te.cache/output.0-1064-    esac
##############################################
gl-117-1.3.2/autom4te.cache/output.0-1134-    do
gl-117-1.3.2/autom4te.cache/output.0:1135:      eval ac_val=$`echo $ac_var`
gl-117-1.3.2/autom4te.cache/output.0-1136-      echo "$ac_var='"'"'$ac_val'"'"'"
##############################################
gl-117-1.3.2/autom4te.cache/output.0-1148-      do
gl-117-1.3.2/autom4te.cache/output.0:1149:	eval ac_val=$`echo $ac_var`
gl-117-1.3.2/autom4te.cache/output.0-1150-	echo "$ac_var='"'"'$ac_val'"'"'"
##############################################
gl-117-1.3.2/autom4te.cache/output.0-1255-    set,)
gl-117-1.3.2/autom4te.cache/output.0:1256:      { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
gl-117-1.3.2/autom4te.cache/output.0:1257:echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
gl-117-1.3.2/autom4te.cache/output.0-1258-      ac_cache_corrupted=: ;;
##############################################
gl-117-1.3.2/autom4te.cache/output.0-1278-    *" "*|*"	"*|*[\[\]\~\#\$\^\&\*\(\)\{\}\\\|\;\<\>\?\"\']*)
gl-117-1.3.2/autom4te.cache/output.0:1279:      ac_arg=$ac_var=`echo "$ac_new_val" | sed "s/'/'\\\\\\\\''/g"` ;;
gl-117-1.3.2/autom4te.cache/output.0-1280-    *) ac_arg=$ac_var=$ac_new_val ;;
##############################################
gl-117-1.3.2/autom4te.cache/output.0-1435-if (
gl-117-1.3.2/autom4te.cache/output.0:1436:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
gl-117-1.3.2/autom4te.cache/output.0-1437-   if test "$*" = "X"; then
gl-117-1.3.2/autom4te.cache/output.0-1438-      # -L didn't work.
gl-117-1.3.2/autom4te.cache/output.0:1439:      set X `ls -t $srcdir/configure conftest.file`
gl-117-1.3.2/autom4te.cache/output.0-1440-   fi
##############################################
gl-117-1.3.2/autom4te.cache/output.0-1479-_ACEOF
gl-117-1.3.2/autom4te.cache/output.0:1480:program_transform_name=`echo $program_transform_name | sed -f conftest.sed`
gl-117-1.3.2/autom4te.cache/output.0-1481-rm conftest.sed
##############################################
gl-117-1.3.2/autom4te.cache/output.0-1483-# expand $ac_aux_dir to an absolute path
gl-117-1.3.2/autom4te.cache/output.0:1484:am_aux_dir=`cd $ac_aux_dir && pwd`
gl-117-1.3.2/autom4te.cache/output.0-1485-
##############################################
gl-117-1.3.2/autom4te.cache/output.0-1562-echo $ECHO_N "checking whether ${MAKE-make} sets \$(MAKE)... $ECHO_C" >&6
gl-117-1.3.2/autom4te.cache/output.0:1563:set dummy ${MAKE-make}; ac_make=`echo "$2" | sed 'y,:./+-,___p_,'`
gl-117-1.3.2/autom4te.cache/output.0-1564-if eval "test \"\${ac_cv_prog_make_${ac_make}_set+set}\" = set"; then
##############################################
gl-117-1.3.2/autom4te.cache/output.0-1571-# GNU make sometimes prints "make[1]: Entering...", which would confuse us.
gl-117-1.3.2/autom4te.cache/output.0:1572:eval `${MAKE-make} -f conftest.make 2>/dev/null | grep temp=`
gl-117-1.3.2/autom4te.cache/output.0-1573-if test -n "$ac_maketemp"; then
##############################################
gl-117-1.3.2/autom4te.cache/output.0-1579-fi
gl-117-1.3.2/autom4te.cache/output.0:1580:if eval "test \"`echo '$ac_cv_prog_make_'${ac_make}_set`\" = yes"; then
gl-117-1.3.2/autom4te.cache/output.0-1581-  echo "$as_me:$LINENO: result: yes" >&5
##############################################
gl-117-1.3.2/autom4te.cache/output.0-1599-# test to see if srcdir already configured
gl-117-1.3.2/autom4te.cache/output.0:1600:if test "`cd $srcdir && pwd`" != "`pwd`" &&
gl-117-1.3.2/autom4te.cache/output.0-1601-   test -f $srcdir/config.status; then
##############################################
gl-117-1.3.2/autom4te.cache/output.0-1764-# case it prints its new name instead of `make'.
gl-117-1.3.2/autom4te.cache/output.0:1765:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
gl-117-1.3.2/autom4te.cache/output.0-1766-   am__include=include
##############################################
gl-117-1.3.2/autom4te.cache/output.0-1772-   echo '.include "confinc"' > confmf
gl-117-1.3.2/autom4te.cache/output.0:1773:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
gl-117-1.3.2/autom4te.cache/output.0-1774-      am__include=.include
##############################################
gl-117-1.3.2/autom4te.cache/output.0-2123-     "checking for C compiler version" >&5
gl-117-1.3.2/autom4te.cache/output.0:2124:ac_compiler=`set X $ac_compile; echo $2`
gl-117-1.3.2/autom4te.cache/output.0-2125-{ (eval echo "$as_me:$LINENO: \"$ac_compiler --version </dev/null >&5\"") >&5
##############################################
gl-117-1.3.2/autom4te.cache/output.0-2162-echo $ECHO_N "checking for C compiler default output file name... $ECHO_C" >&6
gl-117-1.3.2/autom4te.cache/output.0:2163:ac_link_default=`echo "$ac_link" | sed 's/ -o *conftest[^ ]*//'`
gl-117-1.3.2/autom4te.cache/output.0-2164-if { (eval echo "$as_me:$LINENO: \"$ac_link_default\"") >&5
##############################################
gl-117-1.3.2/autom4te.cache/output.0-2190-    *.* )
gl-117-1.3.2/autom4te.cache/output.0:2191:	ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
gl-117-1.3.2/autom4te.cache/output.0-2192-	# FIXME: I believe we export ac_cv_exeext for Libtool,
##############################################
gl-117-1.3.2/autom4te.cache/output.0-2270-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.o | *.obj ) ;;
gl-117-1.3.2/autom4te.cache/output.0:2271:    *.* ) ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
gl-117-1.3.2/autom4te.cache/output.0-2272-	  export ac_cv_exeext
##############################################
gl-117-1.3.2/autom4te.cache/output.0-2320-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg ) ;;
gl-117-1.3.2/autom4te.cache/output.0:2321:    *) ac_cv_objext=`expr "$ac_file" : '.*\.\(.*\)'`
gl-117-1.3.2/autom4te.cache/output.0-2322-       break;;
##############################################
gl-117-1.3.2/autom4te.cache/output.0-2399-echo "${ECHO_T}$ac_cv_c_compiler_gnu" >&6
gl-117-1.3.2/autom4te.cache/output.0:2400:GCC=`test $ac_compiler_gnu = yes && echo yes`
gl-117-1.3.2/autom4te.cache/output.0-2401-ac_test_CFLAGS=${CFLAGS+set}
##############################################
gl-117-1.3.2/autom4te.cache/output.0-2763-  if test "$am_compiler_list" = ""; then
gl-117-1.3.2/autom4te.cache/output.0:2764:     am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`
gl-117-1.3.2/autom4te.cache/output.0-2765-  fi
##############################################
gl-117-1.3.2/autom4te.cache/output.0-3108-    # GNU make sometimes prints "make[1]: Entering...", which would confuse us.
gl-117-1.3.2/autom4te.cache/output.0:3109:    eval `${MAKE-make} acfindx 2>/dev/null | grep -v make`
gl-117-1.3.2/autom4te.cache/output.0-3110-    # Open Windows xmkmf reportedly sets LIBDIR instead of USRLIBDIR.
##############################################
gl-117-1.3.2/autom4te.cache/output.0-3265-LIBS=$ac_save_LIBS
gl-117-1.3.2/autom4te.cache/output.0:3266:for ac_dir in `echo "$ac_x_includes $ac_x_header_dirs" | sed s/include/lib/g`
gl-117-1.3.2/autom4te.cache/output.0-3267-do
##############################################
gl-117-1.3.2/autom4te.cache/output.0-4587-     "checking for C++ compiler version" >&5
gl-117-1.3.2/autom4te.cache/output.0:4588:ac_compiler=`set X $ac_compile; echo $2`
gl-117-1.3.2/autom4te.cache/output.0-4589-{ (eval echo "$as_me:$LINENO: \"$ac_compiler --version </dev/null >&5\"") >&5
##############################################
gl-117-1.3.2/autom4te.cache/output.0-4662-echo "${ECHO_T}$ac_cv_cxx_compiler_gnu" >&6
gl-117-1.3.2/autom4te.cache/output.0:4663:GXX=`test $ac_compiler_gnu = yes && echo yes`
gl-117-1.3.2/autom4te.cache/output.0-4664-ac_test_CXXFLAGS=${CXXFLAGS+set}
##############################################
gl-117-1.3.2/autom4te.cache/output.0-4874-  if test "$am_compiler_list" = ""; then
gl-117-1.3.2/autom4te.cache/output.0:4875:     am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`
gl-117-1.3.2/autom4te.cache/output.0-4876-  fi
##############################################
gl-117-1.3.2/autom4te.cache/output.0-5268-     "checking for C compiler version" >&5
gl-117-1.3.2/autom4te.cache/output.0:5269:ac_compiler=`set X $ac_compile; echo $2`
gl-117-1.3.2/autom4te.cache/output.0-5270-{ (eval echo "$as_me:$LINENO: \"$ac_compiler --version </dev/null >&5\"") >&5
##############################################
gl-117-1.3.2/autom4te.cache/output.0-5343-echo "${ECHO_T}$ac_cv_c_compiler_gnu" >&6
gl-117-1.3.2/autom4te.cache/output.0:5344:GCC=`test $ac_compiler_gnu = yes && echo yes`
gl-117-1.3.2/autom4te.cache/output.0-5345-ac_test_CFLAGS=${CFLAGS+set}
##############################################
gl-117-1.3.2/autom4te.cache/output.0-5707-  if test "$am_compiler_list" = ""; then
gl-117-1.3.2/autom4te.cache/output.0:5708:     am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`
gl-117-1.3.2/autom4te.cache/output.0-5709-  fi
##############################################
gl-117-1.3.2/autom4te.cache/output.0-5870-echo $ECHO_N "checking whether ${MAKE-make} sets \$(MAKE)... $ECHO_C" >&6
gl-117-1.3.2/autom4te.cache/output.0:5871:set dummy ${MAKE-make}; ac_make=`echo "$2" | sed 'y,:./+-,___p_,'`
gl-117-1.3.2/autom4te.cache/output.0-5872-if eval "test \"\${ac_cv_prog_make_${ac_make}_set+set}\" = set"; then
##############################################
gl-117-1.3.2/autom4te.cache/output.0-5879-# GNU make sometimes prints "make[1]: Entering...", which would confuse us.
gl-117-1.3.2/autom4te.cache/output.0:5880:eval `${MAKE-make} -f conftest.make 2>/dev/null | grep temp=`
gl-117-1.3.2/autom4te.cache/output.0-5881-if test -n "$ac_maketemp"; then
##############################################
gl-117-1.3.2/autom4te.cache/output.0-5887-fi
gl-117-1.3.2/autom4te.cache/output.0:5888:if eval "test \"`echo '$ac_cv_prog_make_'${ac_make}_set`\" = yes"; then
gl-117-1.3.2/autom4te.cache/output.0-5889-  echo "$as_me:$LINENO: result: yes" >&5
##############################################
gl-117-1.3.2/autom4te.cache/output.0-6366-do
gl-117-1.3.2/autom4te.cache/output.0:6367:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
gl-117-1.3.2/autom4te.cache/output.0-6368-echo "$as_me:$LINENO: checking for $ac_header" >&5
##############################################
gl-117-1.3.2/autom4te.cache/output.0-6413-fi
gl-117-1.3.2/autom4te.cache/output.0:6414:echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
gl-117-1.3.2/autom4te.cache/output.0:6415:echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
gl-117-1.3.2/autom4te.cache/output.0:6416:if test `eval echo '${'$as_ac_Header'}'` = yes; then
gl-117-1.3.2/autom4te.cache/output.0-6417-  cat >>confdefs.h <<_ACEOF
gl-117-1.3.2/autom4te.cache/output.0:6418:@%:@define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
gl-117-1.3.2/autom4te.cache/output.0-6419-_ACEOF
##############################################
gl-117-1.3.2/autom4te.cache/output.0-7705-do
gl-117-1.3.2/autom4te.cache/output.0:7706:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
gl-117-1.3.2/autom4te.cache/output.0-7707-    eval $as_var=C; export $as_var
##############################################
gl-117-1.3.2/autom4te.cache/output.0-7763-  as_lineno_2=$LINENO
gl-117-1.3.2/autom4te.cache/output.0:7764:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
gl-117-1.3.2/autom4te.cache/output.0-7765-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
gl-117-1.3.2/autom4te.cache/output.0-7803-  as_lineno_2=$LINENO
gl-117-1.3.2/autom4te.cache/output.0:7804:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
gl-117-1.3.2/autom4te.cache/output.0-7805-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
gl-117-1.3.2/autom4te.cache/output.0-7985-configured by $0, generated by GNU Autoconf 2.59,
gl-117-1.3.2/autom4te.cache/output.0:7986:  with options \\"`echo "$ac_configure_args" | sed 's/[\\""\`\$]/\\\\&/g'`\\"
gl-117-1.3.2/autom4te.cache/output.0-7987-
##############################################
gl-117-1.3.2/autom4te.cache/output.0-8002-  --*=*)
gl-117-1.3.2/autom4te.cache/output.0:8003:    ac_option=`expr "x$1" : 'x\([^=]*\)='`
gl-117-1.3.2/autom4te.cache/output.0:8004:    ac_optarg=`expr "x$1" : 'x[^=]*=\(.*\)'`
gl-117-1.3.2/autom4te.cache/output.0-8005-    ac_shift=:
##############################################
gl-117-1.3.2/autom4te.cache/output.0-8265-      fi
gl-117-1.3.2/autom4te.cache/output.0:8266:      ac_sed_frag=`expr $ac_sed_frag + 1`
gl-117-1.3.2/autom4te.cache/output.0-8267-      ac_beg=$ac_end
gl-117-1.3.2/autom4te.cache/output.0:8268:      ac_end=`expr $ac_end + $ac_max_sed_lines`
gl-117-1.3.2/autom4te.cache/output.0-8269-    fi
##############################################
gl-117-1.3.2/autom4te.cache/output.0-8282-	cat >$tmp/stdin
gl-117-1.3.2/autom4te.cache/output.0:8283:	ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
gl-117-1.3.2/autom4te.cache/output.0:8284:	ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
gl-117-1.3.2/autom4te.cache/output.0:8285:  *:* ) ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
gl-117-1.3.2/autom4te.cache/output.0:8286:	ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
gl-117-1.3.2/autom4te.cache/output.0-8287-  * )   ac_file_in=$ac_file.in ;;
##############################################
gl-117-1.3.2/autom4te.cache/output.0-8330-if test "$ac_dir" != .; then
gl-117-1.3.2/autom4te.cache/output.0:8331:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
gl-117-1.3.2/autom4te.cache/output.0-8332-  # A "../" for each directory in $ac_dir_suffix.
gl-117-1.3.2/autom4te.cache/output.0:8333:  ac_top_builddir=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,../,g'`
gl-117-1.3.2/autom4te.cache/output.0-8334-else
##############################################
gl-117-1.3.2/autom4te.cache/output.0-8343-    else
gl-117-1.3.2/autom4te.cache/output.0:8344:       ac_top_srcdir=`echo $ac_top_builddir | sed 's,/$,,'`
gl-117-1.3.2/autom4te.cache/output.0-8345-    fi ;;
##############################################
gl-117-1.3.2/autom4te.cache/output.0-8495-	cat >$tmp/stdin
gl-117-1.3.2/autom4te.cache/output.0:8496:	ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
gl-117-1.3.2/autom4te.cache/output.0:8497:	ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
gl-117-1.3.2/autom4te.cache/output.0:8498:  *:* ) ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
gl-117-1.3.2/autom4te.cache/output.0:8499:	ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
gl-117-1.3.2/autom4te.cache/output.0-8500-  * )   ac_file_in=$ac_file.in ;;
##############################################
gl-117-1.3.2/autom4te.cache/output.0-8698-    * )
gl-117-1.3.2/autom4te.cache/output.0:8699:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
gl-117-1.3.2/autom4te.cache/output.0-8700-  esac
##############################################
gl-117-1.3.2/autom4te.cache/output.0-8721-for ac_file in : $CONFIG_COMMANDS; do test "x$ac_file" = x: && continue
gl-117-1.3.2/autom4te.cache/output.0:8722:  ac_dest=`echo "$ac_file" | sed 's,:.*,,'`
gl-117-1.3.2/autom4te.cache/output.0:8723:  ac_source=`echo "$ac_file" | sed 's,[^:]*:,,'`
gl-117-1.3.2/autom4te.cache/output.0-8724-  ac_dir=`(dirname "$ac_dest") 2>/dev/null ||
##############################################
gl-117-1.3.2/autom4te.cache/output.0-8763-if test "$ac_dir" != .; then
gl-117-1.3.2/autom4te.cache/output.0:8764:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
gl-117-1.3.2/autom4te.cache/output.0-8765-  # A "../" for each directory in $ac_dir_suffix.
gl-117-1.3.2/autom4te.cache/output.0:8766:  ac_top_builddir=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,../,g'`
gl-117-1.3.2/autom4te.cache/output.0-8767-else
##############################################
gl-117-1.3.2/autom4te.cache/output.0-8776-    else
gl-117-1.3.2/autom4te.cache/output.0:8777:       ac_top_srcdir=`echo $ac_top_builddir | sed 's,/$,,'`
gl-117-1.3.2/autom4te.cache/output.0-8778-    fi ;;
##############################################
gl-117-1.3.2/autom4te.cache/output.0-8831-  # Strip MF so we end up with the name of the file.
gl-117-1.3.2/autom4te.cache/output.0:8832:  mf=`echo "$mf" | sed -e 's/:.*$//'`
gl-117-1.3.2/autom4te.cache/output.0-8833-  # Check whether this is an Automake generated Makefile or not.
##############################################
gl-117-1.3.2/autom4te.cache/output.0-8857-  # running `make'.
gl-117-1.3.2/autom4te.cache/output.0:8858:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
gl-117-1.3.2/autom4te.cache/output.0-8859-  test -z "$DEPDIR" && continue
gl-117-1.3.2/autom4te.cache/output.0-8860-  # When using ansi2knr, U may be empty or an underscore; expand it
gl-117-1.3.2/autom4te.cache/output.0:8861:  U=`sed -n 's/^U = //p' < "$mf"`
gl-117-1.3.2/autom4te.cache/output.0-8862-  test -d "$dirpart/$DEPDIR" || mkdir "$dirpart/$DEPDIR"
##############################################
gl-117-1.3.2/autom4te.cache/output.1-43-do
gl-117-1.3.2/autom4te.cache/output.1:44:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
gl-117-1.3.2/autom4te.cache/output.1-45-    eval $as_var=C; export $as_var
##############################################
gl-117-1.3.2/autom4te.cache/output.1-101-  as_lineno_2=$LINENO
gl-117-1.3.2/autom4te.cache/output.1:102:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
gl-117-1.3.2/autom4te.cache/output.1-103-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
gl-117-1.3.2/autom4te.cache/output.1-140-  as_lineno_2=$LINENO
gl-117-1.3.2/autom4te.cache/output.1:141:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
gl-117-1.3.2/autom4te.cache/output.1-142-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
gl-117-1.3.2/autom4te.cache/output.1-362-
gl-117-1.3.2/autom4te.cache/output.1:363:  ac_optarg=`expr "x$ac_option" : 'x[^=]*=\(.*\)'`
gl-117-1.3.2/autom4te.cache/output.1-364-
##############################################
gl-117-1.3.2/autom4te.cache/output.1-395-  -disable-* | --disable-*)
gl-117-1.3.2/autom4te.cache/output.1:396:    ac_feature=`expr "x$ac_option" : 'x-*disable-\(.*\)'`
gl-117-1.3.2/autom4te.cache/output.1-397-    # Reject names that are not valid shell variable names.
##############################################
gl-117-1.3.2/autom4te.cache/output.1-400-   { (exit 1); exit 1; }; }
gl-117-1.3.2/autom4te.cache/output.1:401:    ac_feature=`echo $ac_feature | sed 's/-/_/g'`
gl-117-1.3.2/autom4te.cache/output.1-402-    eval "enable_$ac_feature=no" ;;
##############################################
gl-117-1.3.2/autom4te.cache/output.1-404-  -enable-* | --enable-*)
gl-117-1.3.2/autom4te.cache/output.1:405:    ac_feature=`expr "x$ac_option" : 'x-*enable-\([^=]*\)'`
gl-117-1.3.2/autom4te.cache/output.1-406-    # Reject names that are not valid shell variable names.
##############################################
gl-117-1.3.2/autom4te.cache/output.1-409-   { (exit 1); exit 1; }; }
gl-117-1.3.2/autom4te.cache/output.1:410:    ac_feature=`echo $ac_feature | sed 's/-/_/g'`
gl-117-1.3.2/autom4te.cache/output.1-411-    case $ac_option in
gl-117-1.3.2/autom4te.cache/output.1:412:      *=*) ac_optarg=`echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"`;;
gl-117-1.3.2/autom4te.cache/output.1-413-      *) ac_optarg=yes ;;
##############################################
gl-117-1.3.2/autom4te.cache/output.1-586-  -with-* | --with-*)
gl-117-1.3.2/autom4te.cache/output.1:587:    ac_package=`expr "x$ac_option" : 'x-*with-\([^=]*\)'`
gl-117-1.3.2/autom4te.cache/output.1-588-    # Reject names that are not valid shell variable names.
##############################################
gl-117-1.3.2/autom4te.cache/output.1-591-   { (exit 1); exit 1; }; }
gl-117-1.3.2/autom4te.cache/output.1:592:    ac_package=`echo $ac_package| sed 's/-/_/g'`
gl-117-1.3.2/autom4te.cache/output.1-593-    case $ac_option in
gl-117-1.3.2/autom4te.cache/output.1:594:      *=*) ac_optarg=`echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"`;;
gl-117-1.3.2/autom4te.cache/output.1-595-      *) ac_optarg=yes ;;
##############################################
gl-117-1.3.2/autom4te.cache/output.1-599-  -without-* | --without-*)
gl-117-1.3.2/autom4te.cache/output.1:600:    ac_package=`expr "x$ac_option" : 'x-*without-\(.*\)'`
gl-117-1.3.2/autom4te.cache/output.1-601-    # Reject names that are not valid shell variable names.
##############################################
gl-117-1.3.2/autom4te.cache/output.1-604-   { (exit 1); exit 1; }; }
gl-117-1.3.2/autom4te.cache/output.1:605:    ac_package=`echo $ac_package | sed 's/-/_/g'`
gl-117-1.3.2/autom4te.cache/output.1-606-    eval "with_$ac_package=no" ;;
##############################################
gl-117-1.3.2/autom4te.cache/output.1-631-  *=*)
gl-117-1.3.2/autom4te.cache/output.1:632:    ac_envvar=`expr "x$ac_option" : 'x\([^=]*\)='`
gl-117-1.3.2/autom4te.cache/output.1-633-    # Reject names that are not valid shell variable names.
##############################################
gl-117-1.3.2/autom4te.cache/output.1-636-   { (exit 1); exit 1; }; }
gl-117-1.3.2/autom4te.cache/output.1:637:    ac_optarg=`echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"`
gl-117-1.3.2/autom4te.cache/output.1-638-    eval "$ac_envvar='$ac_optarg'"
##############################################
gl-117-1.3.2/autom4te.cache/output.1-652-if test -n "$ac_prev"; then
gl-117-1.3.2/autom4te.cache/output.1:653:  ac_option=--`echo $ac_prev | sed 's/_/-/g'`
gl-117-1.3.2/autom4te.cache/output.1-654-  { echo "$as_me: error: missing argument to $ac_option" >&2
##############################################
gl-117-1.3.2/autom4te.cache/output.1-660-do
gl-117-1.3.2/autom4te.cache/output.1:661:  eval ac_val=$`echo $ac_var`
gl-117-1.3.2/autom4te.cache/output.1-662-  case $ac_val in
##############################################
gl-117-1.3.2/autom4te.cache/output.1-672-do
gl-117-1.3.2/autom4te.cache/output.1:673:  eval ac_val=$`echo $ac_var`
gl-117-1.3.2/autom4te.cache/output.1-674-  case $ac_val in
##############################################
gl-117-1.3.2/autom4te.cache/output.1-739-   { (exit 1); exit 1; }; }
gl-117-1.3.2/autom4te.cache/output.1:740:srcdir=`echo "$srcdir" | sed 's%\([^\\/]\)[\\/]*$%\1%'`
gl-117-1.3.2/autom4te.cache/output.1-741-ac_env_build_alias_set=${build_alias+set}
##############################################
gl-117-1.3.2/autom4te.cache/output.1-818-By default, \`make install' will install all the files in
gl-117-1.3.2/autom4te.cache/output.1:819:\`$ac_default_prefix/bin', \`$ac_default_prefix/lib' etc.  You can specify
gl-117-1.3.2/autom4te.cache/output.1:820:an installation prefix other than \`$ac_default_prefix' using \`--prefix',
gl-117-1.3.2/autom4te.cache/output.1-821-for instance \`--prefix=\$HOME'.
##############################################
gl-117-1.3.2/autom4te.cache/output.1-895-if test "$ac_dir" != .; then
gl-117-1.3.2/autom4te.cache/output.1:896:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
gl-117-1.3.2/autom4te.cache/output.1-897-  # A "../" for each directory in $ac_dir_suffix.
gl-117-1.3.2/autom4te.cache/output.1:898:  ac_top_builddir=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,../,g'`
gl-117-1.3.2/autom4te.cache/output.1-899-else
##############################################
gl-117-1.3.2/autom4te.cache/output.1-908-    else
gl-117-1.3.2/autom4te.cache/output.1:909:       ac_top_srcdir=`echo $ac_top_builddir | sed 's,/$,,'`
gl-117-1.3.2/autom4te.cache/output.1-910-    fi ;;
##############################################
gl-117-1.3.2/autom4te.cache/output.1-1062-    *" "*|*"	"*|*[\[\]\~\#\$\^\&\*\(\)\{\}\\\|\;\<\>\?\"\']*)
gl-117-1.3.2/autom4te.cache/output.1:1063:      ac_arg=`echo "$ac_arg" | sed "s/'/'\\\\\\\\''/g"` ;;
gl-117-1.3.2/autom4te.cache/output.1-1064-    esac
##############################################
gl-117-1.3.2/autom4te.cache/output.1-1134-    do
gl-117-1.3.2/autom4te.cache/output.1:1135:      eval ac_val=$`echo $ac_var`
gl-117-1.3.2/autom4te.cache/output.1-1136-      echo "$ac_var='"'"'$ac_val'"'"'"
##############################################
gl-117-1.3.2/autom4te.cache/output.1-1148-      do
gl-117-1.3.2/autom4te.cache/output.1:1149:	eval ac_val=$`echo $ac_var`
gl-117-1.3.2/autom4te.cache/output.1-1150-	echo "$ac_var='"'"'$ac_val'"'"'"
##############################################
gl-117-1.3.2/autom4te.cache/output.1-1255-    set,)
gl-117-1.3.2/autom4te.cache/output.1:1256:      { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
gl-117-1.3.2/autom4te.cache/output.1:1257:echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
gl-117-1.3.2/autom4te.cache/output.1-1258-      ac_cache_corrupted=: ;;
##############################################
gl-117-1.3.2/autom4te.cache/output.1-1278-    *" "*|*"	"*|*[\[\]\~\#\$\^\&\*\(\)\{\}\\\|\;\<\>\?\"\']*)
gl-117-1.3.2/autom4te.cache/output.1:1279:      ac_arg=$ac_var=`echo "$ac_new_val" | sed "s/'/'\\\\\\\\''/g"` ;;
gl-117-1.3.2/autom4te.cache/output.1-1280-    *) ac_arg=$ac_var=$ac_new_val ;;
##############################################
gl-117-1.3.2/autom4te.cache/output.1-1435-if (
gl-117-1.3.2/autom4te.cache/output.1:1436:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
gl-117-1.3.2/autom4te.cache/output.1-1437-   if test "$*" = "X"; then
gl-117-1.3.2/autom4te.cache/output.1-1438-      # -L didn't work.
gl-117-1.3.2/autom4te.cache/output.1:1439:      set X `ls -t $srcdir/configure conftest.file`
gl-117-1.3.2/autom4te.cache/output.1-1440-   fi
##############################################
gl-117-1.3.2/autom4te.cache/output.1-1479-_ACEOF
gl-117-1.3.2/autom4te.cache/output.1:1480:program_transform_name=`echo $program_transform_name | sed -f conftest.sed`
gl-117-1.3.2/autom4te.cache/output.1-1481-rm conftest.sed
##############################################
gl-117-1.3.2/autom4te.cache/output.1-1483-# expand $ac_aux_dir to an absolute path
gl-117-1.3.2/autom4te.cache/output.1:1484:am_aux_dir=`cd $ac_aux_dir && pwd`
gl-117-1.3.2/autom4te.cache/output.1-1485-
##############################################
gl-117-1.3.2/autom4te.cache/output.1-1562-echo $ECHO_N "checking whether ${MAKE-make} sets \$(MAKE)... $ECHO_C" >&6
gl-117-1.3.2/autom4te.cache/output.1:1563:set dummy ${MAKE-make}; ac_make=`echo "$2" | sed 'y,:./+-,___p_,'`
gl-117-1.3.2/autom4te.cache/output.1-1564-if eval "test \"\${ac_cv_prog_make_${ac_make}_set+set}\" = set"; then
##############################################
gl-117-1.3.2/autom4te.cache/output.1-1571-# GNU make sometimes prints "make[1]: Entering...", which would confuse us.
gl-117-1.3.2/autom4te.cache/output.1:1572:eval `${MAKE-make} -f conftest.make 2>/dev/null | grep temp=`
gl-117-1.3.2/autom4te.cache/output.1-1573-if test -n "$ac_maketemp"; then
##############################################
gl-117-1.3.2/autom4te.cache/output.1-1579-fi
gl-117-1.3.2/autom4te.cache/output.1:1580:if eval "test \"`echo '$ac_cv_prog_make_'${ac_make}_set`\" = yes"; then
gl-117-1.3.2/autom4te.cache/output.1-1581-  echo "$as_me:$LINENO: result: yes" >&5
##############################################
gl-117-1.3.2/autom4te.cache/output.1-1599-# test to see if srcdir already configured
gl-117-1.3.2/autom4te.cache/output.1:1600:if test "`cd $srcdir && pwd`" != "`pwd`" &&
gl-117-1.3.2/autom4te.cache/output.1-1601-   test -f $srcdir/config.status; then
##############################################
gl-117-1.3.2/autom4te.cache/output.1-1764-# case it prints its new name instead of `make'.
gl-117-1.3.2/autom4te.cache/output.1:1765:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
gl-117-1.3.2/autom4te.cache/output.1-1766-   am__include=include
##############################################
gl-117-1.3.2/autom4te.cache/output.1-1772-   echo '.include "confinc"' > confmf
gl-117-1.3.2/autom4te.cache/output.1:1773:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
gl-117-1.3.2/autom4te.cache/output.1-1774-      am__include=.include
##############################################
gl-117-1.3.2/autom4te.cache/output.1-2123-     "checking for C compiler version" >&5
gl-117-1.3.2/autom4te.cache/output.1:2124:ac_compiler=`set X $ac_compile; echo $2`
gl-117-1.3.2/autom4te.cache/output.1-2125-{ (eval echo "$as_me:$LINENO: \"$ac_compiler --version </dev/null >&5\"") >&5
##############################################
gl-117-1.3.2/autom4te.cache/output.1-2162-echo $ECHO_N "checking for C compiler default output file name... $ECHO_C" >&6
gl-117-1.3.2/autom4te.cache/output.1:2163:ac_link_default=`echo "$ac_link" | sed 's/ -o *conftest[^ ]*//'`
gl-117-1.3.2/autom4te.cache/output.1-2164-if { (eval echo "$as_me:$LINENO: \"$ac_link_default\"") >&5
##############################################
gl-117-1.3.2/autom4te.cache/output.1-2190-    *.* )
gl-117-1.3.2/autom4te.cache/output.1:2191:	ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
gl-117-1.3.2/autom4te.cache/output.1-2192-	# FIXME: I believe we export ac_cv_exeext for Libtool,
##############################################
gl-117-1.3.2/autom4te.cache/output.1-2270-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.o | *.obj ) ;;
gl-117-1.3.2/autom4te.cache/output.1:2271:    *.* ) ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
gl-117-1.3.2/autom4te.cache/output.1-2272-	  export ac_cv_exeext
##############################################
gl-117-1.3.2/autom4te.cache/output.1-2320-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg ) ;;
gl-117-1.3.2/autom4te.cache/output.1:2321:    *) ac_cv_objext=`expr "$ac_file" : '.*\.\(.*\)'`
gl-117-1.3.2/autom4te.cache/output.1-2322-       break;;
##############################################
gl-117-1.3.2/autom4te.cache/output.1-2399-echo "${ECHO_T}$ac_cv_c_compiler_gnu" >&6
gl-117-1.3.2/autom4te.cache/output.1:2400:GCC=`test $ac_compiler_gnu = yes && echo yes`
gl-117-1.3.2/autom4te.cache/output.1-2401-ac_test_CFLAGS=${CFLAGS+set}
##############################################
gl-117-1.3.2/autom4te.cache/output.1-2763-  if test "$am_compiler_list" = ""; then
gl-117-1.3.2/autom4te.cache/output.1:2764:     am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`
gl-117-1.3.2/autom4te.cache/output.1-2765-  fi
##############################################
gl-117-1.3.2/autom4te.cache/output.1-3108-    # GNU make sometimes prints "make[1]: Entering...", which would confuse us.
gl-117-1.3.2/autom4te.cache/output.1:3109:    eval `${MAKE-make} acfindx 2>/dev/null | grep -v make`
gl-117-1.3.2/autom4te.cache/output.1-3110-    # Open Windows xmkmf reportedly sets LIBDIR instead of USRLIBDIR.
##############################################
gl-117-1.3.2/autom4te.cache/output.1-3265-LIBS=$ac_save_LIBS
gl-117-1.3.2/autom4te.cache/output.1:3266:for ac_dir in `echo "$ac_x_includes $ac_x_header_dirs" | sed s/include/lib/g`
gl-117-1.3.2/autom4te.cache/output.1-3267-do
##############################################
gl-117-1.3.2/autom4te.cache/output.1-4587-     "checking for C++ compiler version" >&5
gl-117-1.3.2/autom4te.cache/output.1:4588:ac_compiler=`set X $ac_compile; echo $2`
gl-117-1.3.2/autom4te.cache/output.1-4589-{ (eval echo "$as_me:$LINENO: \"$ac_compiler --version </dev/null >&5\"") >&5
##############################################
gl-117-1.3.2/autom4te.cache/output.1-4662-echo "${ECHO_T}$ac_cv_cxx_compiler_gnu" >&6
gl-117-1.3.2/autom4te.cache/output.1:4663:GXX=`test $ac_compiler_gnu = yes && echo yes`
gl-117-1.3.2/autom4te.cache/output.1-4664-ac_test_CXXFLAGS=${CXXFLAGS+set}
##############################################
gl-117-1.3.2/autom4te.cache/output.1-4874-  if test "$am_compiler_list" = ""; then
gl-117-1.3.2/autom4te.cache/output.1:4875:     am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`
gl-117-1.3.2/autom4te.cache/output.1-4876-  fi
##############################################
gl-117-1.3.2/autom4te.cache/output.1-5268-     "checking for C compiler version" >&5
gl-117-1.3.2/autom4te.cache/output.1:5269:ac_compiler=`set X $ac_compile; echo $2`
gl-117-1.3.2/autom4te.cache/output.1-5270-{ (eval echo "$as_me:$LINENO: \"$ac_compiler --version </dev/null >&5\"") >&5
##############################################
gl-117-1.3.2/autom4te.cache/output.1-5343-echo "${ECHO_T}$ac_cv_c_compiler_gnu" >&6
gl-117-1.3.2/autom4te.cache/output.1:5344:GCC=`test $ac_compiler_gnu = yes && echo yes`
gl-117-1.3.2/autom4te.cache/output.1-5345-ac_test_CFLAGS=${CFLAGS+set}
##############################################
gl-117-1.3.2/autom4te.cache/output.1-5707-  if test "$am_compiler_list" = ""; then
gl-117-1.3.2/autom4te.cache/output.1:5708:     am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`
gl-117-1.3.2/autom4te.cache/output.1-5709-  fi
##############################################
gl-117-1.3.2/autom4te.cache/output.1-5870-echo $ECHO_N "checking whether ${MAKE-make} sets \$(MAKE)... $ECHO_C" >&6
gl-117-1.3.2/autom4te.cache/output.1:5871:set dummy ${MAKE-make}; ac_make=`echo "$2" | sed 'y,:./+-,___p_,'`
gl-117-1.3.2/autom4te.cache/output.1-5872-if eval "test \"\${ac_cv_prog_make_${ac_make}_set+set}\" = set"; then
##############################################
gl-117-1.3.2/autom4te.cache/output.1-5879-# GNU make sometimes prints "make[1]: Entering...", which would confuse us.
gl-117-1.3.2/autom4te.cache/output.1:5880:eval `${MAKE-make} -f conftest.make 2>/dev/null | grep temp=`
gl-117-1.3.2/autom4te.cache/output.1-5881-if test -n "$ac_maketemp"; then
##############################################
gl-117-1.3.2/autom4te.cache/output.1-5887-fi
gl-117-1.3.2/autom4te.cache/output.1:5888:if eval "test \"`echo '$ac_cv_prog_make_'${ac_make}_set`\" = yes"; then
gl-117-1.3.2/autom4te.cache/output.1-5889-  echo "$as_me:$LINENO: result: yes" >&5
##############################################
gl-117-1.3.2/autom4te.cache/output.1-6366-do
gl-117-1.3.2/autom4te.cache/output.1:6367:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
gl-117-1.3.2/autom4te.cache/output.1-6368-echo "$as_me:$LINENO: checking for $ac_header" >&5
##############################################
gl-117-1.3.2/autom4te.cache/output.1-6413-fi
gl-117-1.3.2/autom4te.cache/output.1:6414:echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
gl-117-1.3.2/autom4te.cache/output.1:6415:echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
gl-117-1.3.2/autom4te.cache/output.1:6416:if test `eval echo '${'$as_ac_Header'}'` = yes; then
gl-117-1.3.2/autom4te.cache/output.1-6417-  cat >>confdefs.h <<_ACEOF
gl-117-1.3.2/autom4te.cache/output.1:6418:@%:@define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
gl-117-1.3.2/autom4te.cache/output.1-6419-_ACEOF
##############################################
gl-117-1.3.2/autom4te.cache/output.1-7705-do
gl-117-1.3.2/autom4te.cache/output.1:7706:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
gl-117-1.3.2/autom4te.cache/output.1-7707-    eval $as_var=C; export $as_var
##############################################
gl-117-1.3.2/autom4te.cache/output.1-7763-  as_lineno_2=$LINENO
gl-117-1.3.2/autom4te.cache/output.1:7764:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
gl-117-1.3.2/autom4te.cache/output.1-7765-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
gl-117-1.3.2/autom4te.cache/output.1-7803-  as_lineno_2=$LINENO
gl-117-1.3.2/autom4te.cache/output.1:7804:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
gl-117-1.3.2/autom4te.cache/output.1-7805-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
gl-117-1.3.2/autom4te.cache/output.1-7985-configured by $0, generated by GNU Autoconf 2.59,
gl-117-1.3.2/autom4te.cache/output.1:7986:  with options \\"`echo "$ac_configure_args" | sed 's/[\\""\`\$]/\\\\&/g'`\\"
gl-117-1.3.2/autom4te.cache/output.1-7987-
##############################################
gl-117-1.3.2/autom4te.cache/output.1-8002-  --*=*)
gl-117-1.3.2/autom4te.cache/output.1:8003:    ac_option=`expr "x$1" : 'x\([^=]*\)='`
gl-117-1.3.2/autom4te.cache/output.1:8004:    ac_optarg=`expr "x$1" : 'x[^=]*=\(.*\)'`
gl-117-1.3.2/autom4te.cache/output.1-8005-    ac_shift=:
##############################################
gl-117-1.3.2/autom4te.cache/output.1-8265-      fi
gl-117-1.3.2/autom4te.cache/output.1:8266:      ac_sed_frag=`expr $ac_sed_frag + 1`
gl-117-1.3.2/autom4te.cache/output.1-8267-      ac_beg=$ac_end
gl-117-1.3.2/autom4te.cache/output.1:8268:      ac_end=`expr $ac_end + $ac_max_sed_lines`
gl-117-1.3.2/autom4te.cache/output.1-8269-    fi
##############################################
gl-117-1.3.2/autom4te.cache/output.1-8282-	cat >$tmp/stdin
gl-117-1.3.2/autom4te.cache/output.1:8283:	ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
gl-117-1.3.2/autom4te.cache/output.1:8284:	ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
gl-117-1.3.2/autom4te.cache/output.1:8285:  *:* ) ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
gl-117-1.3.2/autom4te.cache/output.1:8286:	ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
gl-117-1.3.2/autom4te.cache/output.1-8287-  * )   ac_file_in=$ac_file.in ;;
##############################################
gl-117-1.3.2/autom4te.cache/output.1-8330-if test "$ac_dir" != .; then
gl-117-1.3.2/autom4te.cache/output.1:8331:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
gl-117-1.3.2/autom4te.cache/output.1-8332-  # A "../" for each directory in $ac_dir_suffix.
gl-117-1.3.2/autom4te.cache/output.1:8333:  ac_top_builddir=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,../,g'`
gl-117-1.3.2/autom4te.cache/output.1-8334-else
##############################################
gl-117-1.3.2/autom4te.cache/output.1-8343-    else
gl-117-1.3.2/autom4te.cache/output.1:8344:       ac_top_srcdir=`echo $ac_top_builddir | sed 's,/$,,'`
gl-117-1.3.2/autom4te.cache/output.1-8345-    fi ;;
##############################################
gl-117-1.3.2/autom4te.cache/output.1-8495-	cat >$tmp/stdin
gl-117-1.3.2/autom4te.cache/output.1:8496:	ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
gl-117-1.3.2/autom4te.cache/output.1:8497:	ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
gl-117-1.3.2/autom4te.cache/output.1:8498:  *:* ) ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
gl-117-1.3.2/autom4te.cache/output.1:8499:	ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
gl-117-1.3.2/autom4te.cache/output.1-8500-  * )   ac_file_in=$ac_file.in ;;
##############################################
gl-117-1.3.2/autom4te.cache/output.1-8698-    * )
gl-117-1.3.2/autom4te.cache/output.1:8699:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
gl-117-1.3.2/autom4te.cache/output.1-8700-  esac
##############################################
gl-117-1.3.2/autom4te.cache/output.1-8721-for ac_file in : $CONFIG_COMMANDS; do test "x$ac_file" = x: && continue
gl-117-1.3.2/autom4te.cache/output.1:8722:  ac_dest=`echo "$ac_file" | sed 's,:.*,,'`
gl-117-1.3.2/autom4te.cache/output.1:8723:  ac_source=`echo "$ac_file" | sed 's,[^:]*:,,'`
gl-117-1.3.2/autom4te.cache/output.1-8724-  ac_dir=`(dirname "$ac_dest") 2>/dev/null ||
##############################################
gl-117-1.3.2/autom4te.cache/output.1-8763-if test "$ac_dir" != .; then
gl-117-1.3.2/autom4te.cache/output.1:8764:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
gl-117-1.3.2/autom4te.cache/output.1-8765-  # A "../" for each directory in $ac_dir_suffix.
gl-117-1.3.2/autom4te.cache/output.1:8766:  ac_top_builddir=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,../,g'`
gl-117-1.3.2/autom4te.cache/output.1-8767-else
##############################################
gl-117-1.3.2/autom4te.cache/output.1-8776-    else
gl-117-1.3.2/autom4te.cache/output.1:8777:       ac_top_srcdir=`echo $ac_top_builddir | sed 's,/$,,'`
gl-117-1.3.2/autom4te.cache/output.1-8778-    fi ;;
##############################################
gl-117-1.3.2/autom4te.cache/output.1-8831-  # Strip MF so we end up with the name of the file.
gl-117-1.3.2/autom4te.cache/output.1:8832:  mf=`echo "$mf" | sed -e 's/:.*$//'`
gl-117-1.3.2/autom4te.cache/output.1-8833-  # Check whether this is an Automake generated Makefile or not.
##############################################
gl-117-1.3.2/autom4te.cache/output.1-8857-  # running `make'.
gl-117-1.3.2/autom4te.cache/output.1:8858:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
gl-117-1.3.2/autom4te.cache/output.1-8859-  test -z "$DEPDIR" && continue
gl-117-1.3.2/autom4te.cache/output.1-8860-  # When using ansi2knr, U may be empty or an underscore; expand it
gl-117-1.3.2/autom4te.cache/output.1:8861:  U=`sed -n 's/^U = //p' < "$mf"`
gl-117-1.3.2/autom4te.cache/output.1-8862-  test -d "$dirpart/$DEPDIR" || mkdir "$dirpart/$DEPDIR"
##############################################
gl-117-1.3.2/configure-43-do
gl-117-1.3.2/configure:44:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
gl-117-1.3.2/configure-45-    eval $as_var=C; export $as_var
##############################################
gl-117-1.3.2/configure-101-  as_lineno_2=$LINENO
gl-117-1.3.2/configure:102:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
gl-117-1.3.2/configure-103-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
gl-117-1.3.2/configure-140-  as_lineno_2=$LINENO
gl-117-1.3.2/configure:141:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
gl-117-1.3.2/configure-142-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
gl-117-1.3.2/configure-362-
gl-117-1.3.2/configure:363:  ac_optarg=`expr "x$ac_option" : 'x[^=]*=\(.*\)'`
gl-117-1.3.2/configure-364-
##############################################
gl-117-1.3.2/configure-395-  -disable-* | --disable-*)
gl-117-1.3.2/configure:396:    ac_feature=`expr "x$ac_option" : 'x-*disable-\(.*\)'`
gl-117-1.3.2/configure-397-    # Reject names that are not valid shell variable names.
##############################################
gl-117-1.3.2/configure-400-   { (exit 1); exit 1; }; }
gl-117-1.3.2/configure:401:    ac_feature=`echo $ac_feature | sed 's/-/_/g'`
gl-117-1.3.2/configure-402-    eval "enable_$ac_feature=no" ;;
##############################################
gl-117-1.3.2/configure-404-  -enable-* | --enable-*)
gl-117-1.3.2/configure:405:    ac_feature=`expr "x$ac_option" : 'x-*enable-\([^=]*\)'`
gl-117-1.3.2/configure-406-    # Reject names that are not valid shell variable names.
##############################################
gl-117-1.3.2/configure-409-   { (exit 1); exit 1; }; }
gl-117-1.3.2/configure:410:    ac_feature=`echo $ac_feature | sed 's/-/_/g'`
gl-117-1.3.2/configure-411-    case $ac_option in
gl-117-1.3.2/configure:412:      *=*) ac_optarg=`echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"`;;
gl-117-1.3.2/configure-413-      *) ac_optarg=yes ;;
##############################################
gl-117-1.3.2/configure-586-  -with-* | --with-*)
gl-117-1.3.2/configure:587:    ac_package=`expr "x$ac_option" : 'x-*with-\([^=]*\)'`
gl-117-1.3.2/configure-588-    # Reject names that are not valid shell variable names.
##############################################
gl-117-1.3.2/configure-591-   { (exit 1); exit 1; }; }
gl-117-1.3.2/configure:592:    ac_package=`echo $ac_package| sed 's/-/_/g'`
gl-117-1.3.2/configure-593-    case $ac_option in
gl-117-1.3.2/configure:594:      *=*) ac_optarg=`echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"`;;
gl-117-1.3.2/configure-595-      *) ac_optarg=yes ;;
##############################################
gl-117-1.3.2/configure-599-  -without-* | --without-*)
gl-117-1.3.2/configure:600:    ac_package=`expr "x$ac_option" : 'x-*without-\(.*\)'`
gl-117-1.3.2/configure-601-    # Reject names that are not valid shell variable names.
##############################################
gl-117-1.3.2/configure-604-   { (exit 1); exit 1; }; }
gl-117-1.3.2/configure:605:    ac_package=`echo $ac_package | sed 's/-/_/g'`
gl-117-1.3.2/configure-606-    eval "with_$ac_package=no" ;;
##############################################
gl-117-1.3.2/configure-631-  *=*)
gl-117-1.3.2/configure:632:    ac_envvar=`expr "x$ac_option" : 'x\([^=]*\)='`
gl-117-1.3.2/configure-633-    # Reject names that are not valid shell variable names.
##############################################
gl-117-1.3.2/configure-636-   { (exit 1); exit 1; }; }
gl-117-1.3.2/configure:637:    ac_optarg=`echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"`
gl-117-1.3.2/configure-638-    eval "$ac_envvar='$ac_optarg'"
##############################################
gl-117-1.3.2/configure-652-if test -n "$ac_prev"; then
gl-117-1.3.2/configure:653:  ac_option=--`echo $ac_prev | sed 's/_/-/g'`
gl-117-1.3.2/configure-654-  { echo "$as_me: error: missing argument to $ac_option" >&2
##############################################
gl-117-1.3.2/configure-660-do
gl-117-1.3.2/configure:661:  eval ac_val=$`echo $ac_var`
gl-117-1.3.2/configure-662-  case $ac_val in
##############################################
gl-117-1.3.2/configure-672-do
gl-117-1.3.2/configure:673:  eval ac_val=$`echo $ac_var`
gl-117-1.3.2/configure-674-  case $ac_val in
##############################################
gl-117-1.3.2/configure-739-   { (exit 1); exit 1; }; }
gl-117-1.3.2/configure:740:srcdir=`echo "$srcdir" | sed 's%\([^\\/]\)[\\/]*$%\1%'`
gl-117-1.3.2/configure-741-ac_env_build_alias_set=${build_alias+set}
##############################################
gl-117-1.3.2/configure-818-By default, \`make install' will install all the files in
gl-117-1.3.2/configure:819:\`$ac_default_prefix/bin', \`$ac_default_prefix/lib' etc.  You can specify
gl-117-1.3.2/configure:820:an installation prefix other than \`$ac_default_prefix' using \`--prefix',
gl-117-1.3.2/configure-821-for instance \`--prefix=\$HOME'.
##############################################
gl-117-1.3.2/configure-895-if test "$ac_dir" != .; then
gl-117-1.3.2/configure:896:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
gl-117-1.3.2/configure-897-  # A "../" for each directory in $ac_dir_suffix.
gl-117-1.3.2/configure:898:  ac_top_builddir=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,../,g'`
gl-117-1.3.2/configure-899-else
##############################################
gl-117-1.3.2/configure-908-    else
gl-117-1.3.2/configure:909:       ac_top_srcdir=`echo $ac_top_builddir | sed 's,/$,,'`
gl-117-1.3.2/configure-910-    fi ;;
##############################################
gl-117-1.3.2/configure-1062-    *" "*|*"	"*|*[\[\]\~\#\$\^\&\*\(\)\{\}\\\|\;\<\>\?\"\']*)
gl-117-1.3.2/configure:1063:      ac_arg=`echo "$ac_arg" | sed "s/'/'\\\\\\\\''/g"` ;;
gl-117-1.3.2/configure-1064-    esac
##############################################
gl-117-1.3.2/configure-1134-    do
gl-117-1.3.2/configure:1135:      eval ac_val=$`echo $ac_var`
gl-117-1.3.2/configure-1136-      echo "$ac_var='"'"'$ac_val'"'"'"
##############################################
gl-117-1.3.2/configure-1148-      do
gl-117-1.3.2/configure:1149:	eval ac_val=$`echo $ac_var`
gl-117-1.3.2/configure-1150-	echo "$ac_var='"'"'$ac_val'"'"'"
##############################################
gl-117-1.3.2/configure-1255-    set,)
gl-117-1.3.2/configure:1256:      { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
gl-117-1.3.2/configure:1257:echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
gl-117-1.3.2/configure-1258-      ac_cache_corrupted=: ;;
##############################################
gl-117-1.3.2/configure-1278-    *" "*|*"	"*|*[\[\]\~\#\$\^\&\*\(\)\{\}\\\|\;\<\>\?\"\']*)
gl-117-1.3.2/configure:1279:      ac_arg=$ac_var=`echo "$ac_new_val" | sed "s/'/'\\\\\\\\''/g"` ;;
gl-117-1.3.2/configure-1280-    *) ac_arg=$ac_var=$ac_new_val ;;
##############################################
gl-117-1.3.2/configure-1435-if (
gl-117-1.3.2/configure:1436:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
gl-117-1.3.2/configure-1437-   if test "$*" = "X"; then
gl-117-1.3.2/configure-1438-      # -L didn't work.
gl-117-1.3.2/configure:1439:      set X `ls -t $srcdir/configure conftest.file`
gl-117-1.3.2/configure-1440-   fi
##############################################
gl-117-1.3.2/configure-1479-_ACEOF
gl-117-1.3.2/configure:1480:program_transform_name=`echo $program_transform_name | sed -f conftest.sed`
gl-117-1.3.2/configure-1481-rm conftest.sed
##############################################
gl-117-1.3.2/configure-1483-# expand $ac_aux_dir to an absolute path
gl-117-1.3.2/configure:1484:am_aux_dir=`cd $ac_aux_dir && pwd`
gl-117-1.3.2/configure-1485-
##############################################
gl-117-1.3.2/configure-1562-echo $ECHO_N "checking whether ${MAKE-make} sets \$(MAKE)... $ECHO_C" >&6
gl-117-1.3.2/configure:1563:set dummy ${MAKE-make}; ac_make=`echo "$2" | sed 'y,:./+-,___p_,'`
gl-117-1.3.2/configure-1564-if eval "test \"\${ac_cv_prog_make_${ac_make}_set+set}\" = set"; then
##############################################
gl-117-1.3.2/configure-1571-# GNU make sometimes prints "make[1]: Entering...", which would confuse us.
gl-117-1.3.2/configure:1572:eval `${MAKE-make} -f conftest.make 2>/dev/null | grep temp=`
gl-117-1.3.2/configure-1573-if test -n "$ac_maketemp"; then
##############################################
gl-117-1.3.2/configure-1579-fi
gl-117-1.3.2/configure:1580:if eval "test \"`echo '$ac_cv_prog_make_'${ac_make}_set`\" = yes"; then
gl-117-1.3.2/configure-1581-  echo "$as_me:$LINENO: result: yes" >&5
##############################################
gl-117-1.3.2/configure-1599-# test to see if srcdir already configured
gl-117-1.3.2/configure:1600:if test "`cd $srcdir && pwd`" != "`pwd`" &&
gl-117-1.3.2/configure-1601-   test -f $srcdir/config.status; then
##############################################
gl-117-1.3.2/configure-1764-# case it prints its new name instead of `make'.
gl-117-1.3.2/configure:1765:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
gl-117-1.3.2/configure-1766-   am__include=include
##############################################
gl-117-1.3.2/configure-1772-   echo '.include "confinc"' > confmf
gl-117-1.3.2/configure:1773:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
gl-117-1.3.2/configure-1774-      am__include=.include
##############################################
gl-117-1.3.2/configure-2123-     "checking for C compiler version" >&5
gl-117-1.3.2/configure:2124:ac_compiler=`set X $ac_compile; echo $2`
gl-117-1.3.2/configure-2125-{ (eval echo "$as_me:$LINENO: \"$ac_compiler --version </dev/null >&5\"") >&5
##############################################
gl-117-1.3.2/configure-2162-echo $ECHO_N "checking for C compiler default output file name... $ECHO_C" >&6
gl-117-1.3.2/configure:2163:ac_link_default=`echo "$ac_link" | sed 's/ -o *conftest[^ ]*//'`
gl-117-1.3.2/configure-2164-if { (eval echo "$as_me:$LINENO: \"$ac_link_default\"") >&5
##############################################
gl-117-1.3.2/configure-2190-    *.* )
gl-117-1.3.2/configure:2191:	ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
gl-117-1.3.2/configure-2192-	# FIXME: I believe we export ac_cv_exeext for Libtool,
##############################################
gl-117-1.3.2/configure-2270-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.o | *.obj ) ;;
gl-117-1.3.2/configure:2271:    *.* ) ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
gl-117-1.3.2/configure-2272-	  export ac_cv_exeext
##############################################
gl-117-1.3.2/configure-2320-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg ) ;;
gl-117-1.3.2/configure:2321:    *) ac_cv_objext=`expr "$ac_file" : '.*\.\(.*\)'`
gl-117-1.3.2/configure-2322-       break;;
##############################################
gl-117-1.3.2/configure-2399-echo "${ECHO_T}$ac_cv_c_compiler_gnu" >&6
gl-117-1.3.2/configure:2400:GCC=`test $ac_compiler_gnu = yes && echo yes`
gl-117-1.3.2/configure-2401-ac_test_CFLAGS=${CFLAGS+set}
##############################################
gl-117-1.3.2/configure-2763-  if test "$am_compiler_list" = ""; then
gl-117-1.3.2/configure:2764:     am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`
gl-117-1.3.2/configure-2765-  fi
##############################################
gl-117-1.3.2/configure-3108-    # GNU make sometimes prints "make[1]: Entering...", which would confuse us.
gl-117-1.3.2/configure:3109:    eval `${MAKE-make} acfindx 2>/dev/null | grep -v make`
gl-117-1.3.2/configure-3110-    # Open Windows xmkmf reportedly sets LIBDIR instead of USRLIBDIR.
##############################################
gl-117-1.3.2/configure-3265-LIBS=$ac_save_LIBS
gl-117-1.3.2/configure:3266:for ac_dir in `echo "$ac_x_includes $ac_x_header_dirs" | sed s/include/lib/g`
gl-117-1.3.2/configure-3267-do
##############################################
gl-117-1.3.2/configure-4587-     "checking for C++ compiler version" >&5
gl-117-1.3.2/configure:4588:ac_compiler=`set X $ac_compile; echo $2`
gl-117-1.3.2/configure-4589-{ (eval echo "$as_me:$LINENO: \"$ac_compiler --version </dev/null >&5\"") >&5
##############################################
gl-117-1.3.2/configure-4662-echo "${ECHO_T}$ac_cv_cxx_compiler_gnu" >&6
gl-117-1.3.2/configure:4663:GXX=`test $ac_compiler_gnu = yes && echo yes`
gl-117-1.3.2/configure-4664-ac_test_CXXFLAGS=${CXXFLAGS+set}
##############################################
gl-117-1.3.2/configure-4874-  if test "$am_compiler_list" = ""; then
gl-117-1.3.2/configure:4875:     am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`
gl-117-1.3.2/configure-4876-  fi
##############################################
gl-117-1.3.2/configure-5268-     "checking for C compiler version" >&5
gl-117-1.3.2/configure:5269:ac_compiler=`set X $ac_compile; echo $2`
gl-117-1.3.2/configure-5270-{ (eval echo "$as_me:$LINENO: \"$ac_compiler --version </dev/null >&5\"") >&5
##############################################
gl-117-1.3.2/configure-5343-echo "${ECHO_T}$ac_cv_c_compiler_gnu" >&6
gl-117-1.3.2/configure:5344:GCC=`test $ac_compiler_gnu = yes && echo yes`
gl-117-1.3.2/configure-5345-ac_test_CFLAGS=${CFLAGS+set}
##############################################
gl-117-1.3.2/configure-5707-  if test "$am_compiler_list" = ""; then
gl-117-1.3.2/configure:5708:     am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`
gl-117-1.3.2/configure-5709-  fi
##############################################
gl-117-1.3.2/configure-5870-echo $ECHO_N "checking whether ${MAKE-make} sets \$(MAKE)... $ECHO_C" >&6
gl-117-1.3.2/configure:5871:set dummy ${MAKE-make}; ac_make=`echo "$2" | sed 'y,:./+-,___p_,'`
gl-117-1.3.2/configure-5872-if eval "test \"\${ac_cv_prog_make_${ac_make}_set+set}\" = set"; then
##############################################
gl-117-1.3.2/configure-5879-# GNU make sometimes prints "make[1]: Entering...", which would confuse us.
gl-117-1.3.2/configure:5880:eval `${MAKE-make} -f conftest.make 2>/dev/null | grep temp=`
gl-117-1.3.2/configure-5881-if test -n "$ac_maketemp"; then
##############################################
gl-117-1.3.2/configure-5887-fi
gl-117-1.3.2/configure:5888:if eval "test \"`echo '$ac_cv_prog_make_'${ac_make}_set`\" = yes"; then
gl-117-1.3.2/configure-5889-  echo "$as_me:$LINENO: result: yes" >&5
##############################################
gl-117-1.3.2/configure-6366-do
gl-117-1.3.2/configure:6367:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
gl-117-1.3.2/configure-6368-echo "$as_me:$LINENO: checking for $ac_header" >&5
##############################################
gl-117-1.3.2/configure-6413-fi
gl-117-1.3.2/configure:6414:echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
gl-117-1.3.2/configure:6415:echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
gl-117-1.3.2/configure:6416:if test `eval echo '${'$as_ac_Header'}'` = yes; then
gl-117-1.3.2/configure-6417-  cat >>confdefs.h <<_ACEOF
gl-117-1.3.2/configure:6418:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
gl-117-1.3.2/configure-6419-_ACEOF
##############################################
gl-117-1.3.2/configure-7705-do
gl-117-1.3.2/configure:7706:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
gl-117-1.3.2/configure-7707-    eval $as_var=C; export $as_var
##############################################
gl-117-1.3.2/configure-7763-  as_lineno_2=$LINENO
gl-117-1.3.2/configure:7764:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
gl-117-1.3.2/configure-7765-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
gl-117-1.3.2/configure-7803-  as_lineno_2=$LINENO
gl-117-1.3.2/configure:7804:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
gl-117-1.3.2/configure-7805-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
gl-117-1.3.2/configure-7985-configured by $0, generated by GNU Autoconf 2.59,
gl-117-1.3.2/configure:7986:  with options \\"`echo "$ac_configure_args" | sed 's/[\\""\`\$]/\\\\&/g'`\\"
gl-117-1.3.2/configure-7987-
##############################################
gl-117-1.3.2/configure-8002-  --*=*)
gl-117-1.3.2/configure:8003:    ac_option=`expr "x$1" : 'x\([^=]*\)='`
gl-117-1.3.2/configure:8004:    ac_optarg=`expr "x$1" : 'x[^=]*=\(.*\)'`
gl-117-1.3.2/configure-8005-    ac_shift=:
##############################################
gl-117-1.3.2/configure-8265-      fi
gl-117-1.3.2/configure:8266:      ac_sed_frag=`expr $ac_sed_frag + 1`
gl-117-1.3.2/configure-8267-      ac_beg=$ac_end
gl-117-1.3.2/configure:8268:      ac_end=`expr $ac_end + $ac_max_sed_lines`
gl-117-1.3.2/configure-8269-    fi
##############################################
gl-117-1.3.2/configure-8282-	cat >$tmp/stdin
gl-117-1.3.2/configure:8283:	ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
gl-117-1.3.2/configure:8284:	ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
gl-117-1.3.2/configure:8285:  *:* ) ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
gl-117-1.3.2/configure:8286:	ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
gl-117-1.3.2/configure-8287-  * )   ac_file_in=$ac_file.in ;;
##############################################
gl-117-1.3.2/configure-8330-if test "$ac_dir" != .; then
gl-117-1.3.2/configure:8331:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
gl-117-1.3.2/configure-8332-  # A "../" for each directory in $ac_dir_suffix.
gl-117-1.3.2/configure:8333:  ac_top_builddir=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,../,g'`
gl-117-1.3.2/configure-8334-else
##############################################
gl-117-1.3.2/configure-8343-    else
gl-117-1.3.2/configure:8344:       ac_top_srcdir=`echo $ac_top_builddir | sed 's,/$,,'`
gl-117-1.3.2/configure-8345-    fi ;;
##############################################
gl-117-1.3.2/configure-8495-	cat >$tmp/stdin
gl-117-1.3.2/configure:8496:	ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
gl-117-1.3.2/configure:8497:	ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
gl-117-1.3.2/configure:8498:  *:* ) ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
gl-117-1.3.2/configure:8499:	ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
gl-117-1.3.2/configure-8500-  * )   ac_file_in=$ac_file.in ;;
##############################################
gl-117-1.3.2/configure-8698-    * )
gl-117-1.3.2/configure:8699:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
gl-117-1.3.2/configure-8700-  esac
##############################################
gl-117-1.3.2/configure-8721-for ac_file in : $CONFIG_COMMANDS; do test "x$ac_file" = x: && continue
gl-117-1.3.2/configure:8722:  ac_dest=`echo "$ac_file" | sed 's,:.*,,'`
gl-117-1.3.2/configure:8723:  ac_source=`echo "$ac_file" | sed 's,[^:]*:,,'`
gl-117-1.3.2/configure-8724-  ac_dir=`(dirname "$ac_dest") 2>/dev/null ||
##############################################
gl-117-1.3.2/configure-8763-if test "$ac_dir" != .; then
gl-117-1.3.2/configure:8764:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
gl-117-1.3.2/configure-8765-  # A "../" for each directory in $ac_dir_suffix.
gl-117-1.3.2/configure:8766:  ac_top_builddir=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,../,g'`
gl-117-1.3.2/configure-8767-else
##############################################
gl-117-1.3.2/configure-8776-    else
gl-117-1.3.2/configure:8777:       ac_top_srcdir=`echo $ac_top_builddir | sed 's,/$,,'`
gl-117-1.3.2/configure-8778-    fi ;;
##############################################
gl-117-1.3.2/configure-8831-  # Strip MF so we end up with the name of the file.
gl-117-1.3.2/configure:8832:  mf=`echo "$mf" | sed -e 's/:.*$//'`
gl-117-1.3.2/configure-8833-  # Check whether this is an Automake generated Makefile or not.
##############################################
gl-117-1.3.2/configure-8857-  # running `make'.
gl-117-1.3.2/configure:8858:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
gl-117-1.3.2/configure-8859-  test -z "$DEPDIR" && continue
gl-117-1.3.2/configure-8860-  # When using ansi2knr, U may be empty or an underscore; expand it
gl-117-1.3.2/configure:8861:  U=`sed -n 's/^U = //p' < "$mf"`
gl-117-1.3.2/configure-8862-  test -d "$dirpart/$DEPDIR" || mkdir "$dirpart/$DEPDIR"
##############################################
gl-117-1.3.2/depcomp-66-if test -z "$depfile"; then
gl-117-1.3.2/depcomp:67:   base=`echo "$object" | sed -e 's,^.*/,,' -e 's,\.\([^.]*\)$,.P\1,'`
gl-117-1.3.2/depcomp:68:   dir=`echo "$object" | sed 's,/.*$,/,'`
gl-117-1.3.2/depcomp-69-   if test "$dir" = "$object"; then
##############################################
gl-117-1.3.2/depcomp-75-
gl-117-1.3.2/depcomp:76:tmpdepfile=${tmpdepfile-`echo "$depfile" | sed 's/\.\([^.]*\)$/.T\1/'`}
gl-117-1.3.2/depcomp-77-
##############################################
gl-117-1.3.2/depcomp-210-  # Version 6 uses the directory in both cases.
gl-117-1.3.2/depcomp:211:  stripped=`echo "$object" | sed 's/\(.*\)\..*$/\1/'`
gl-117-1.3.2/depcomp-212-  tmpdepfile="$stripped.u"
##############################################
gl-117-1.3.2/depcomp-221-  else
gl-117-1.3.2/depcomp:222:    stripped=`echo "$stripped" | sed 's,^.*/,,'`
gl-117-1.3.2/depcomp-223-    tmpdepfile="$stripped.u"
##############################################
gl-117-1.3.2/depcomp-235-    # Do two passes, one to just change these to
gl-117-1.3.2/depcomp:236:    # `$object: dependent.h' and one to simply `dependent.h:'.
gl-117-1.3.2/depcomp-237-    sed -e "s,^$outname:,$object :," < "$tmpdepfile" > "$depfile"
##############################################
gl-117-1.3.2/depcomp-276-  # Do two passes, one to just change these to
gl-117-1.3.2/depcomp:277:  # `$object: dependent.h' and one to simply `dependent.h:'.
gl-117-1.3.2/depcomp-278-  sed "s,^[^:]*:,$object :," < "$tmpdepfile" > "$depfile"
##############################################
gl-117-1.3.2/depcomp-291-   # Subdirectories are respected.
gl-117-1.3.2/depcomp:292:   dir=`echo "$object" | sed -e 's|/[^/]*$|/|'`
gl-117-1.3.2/depcomp-293-   test "x$dir" = "x$object" && dir=
gl-117-1.3.2/depcomp:294:   base=`echo "$object" | sed -e 's|^.*/||' -e 's/\.o$//' -e 's/\.lo$//'`
gl-117-1.3.2/depcomp-295-
##############################################
gl-117-1.3.2/depcomp-414-  done
gl-117-1.3.2/depcomp:415:  obj_suffix="`echo $object | sed 's/^.*\././'`"
gl-117-1.3.2/depcomp-416-  touch "$tmpdepfile"
##############################################
gl-117-1.3.2/install-sh-98-  case $1 in
gl-117-1.3.2/install-sh:99:    -b=*) transformbasename=`echo $1 | sed 's/-b=//'`
gl-117-1.3.2/install-sh-100-        shift
##############################################
gl-117-1.3.2/install-sh-131-
gl-117-1.3.2/install-sh:132:    -t=*) transformarg=`echo $1 | sed 's/-t=//'`
gl-117-1.3.2/install-sh-133-        shift
##############################################
gl-117-1.3.2/install-sh-204-    if test -d "$dst"; then
gl-117-1.3.2/install-sh:205:      dst=$dst/`basename "$src"`
gl-117-1.3.2/install-sh-206-    fi
##############################################
gl-117-1.3.2/install-sh-209-  # This sed command emulates the dirname command.
gl-117-1.3.2/install-sh:210:  dstdir=`echo "$dst" | sed -e 's,[^/]*$,,;s,/$,,;s,^$,.,'`
gl-117-1.3.2/install-sh-211-
##############################################
gl-117-1.3.2/install-sh-222-    IFS='%'
gl-117-1.3.2/install-sh:223:    set - `echo "$dstdir" | sed -e 's@/@%@g' -e 's@^%@/@'`
gl-117-1.3.2/install-sh-224-    IFS=$oIFS
##############################################
gl-117-1.3.2/install-sh-251-    if test -z "$transformarg"; then
gl-117-1.3.2/install-sh:252:      dstfile=`basename "$dst"`
gl-117-1.3.2/install-sh-253-    else
##############################################
gl-117-1.3.2/install-sh-258-    # don't allow the sed command to completely eliminate the filename.
gl-117-1.3.2/install-sh:259:    test -z "$dstfile" && dstfile=`basename "$dst"`
gl-117-1.3.2/install-sh-260-
##############################################
gl-117-1.3.2/Makefile.in-233-	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
gl-117-1.3.2/Makefile.in:234:	  f="`echo $$p | sed -e 's|^.*/||'`"; \
gl-117-1.3.2/Makefile.in-235-	  echo " $(glmodelsDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(glmodelsdir)/$$f'"; \
##############################################
gl-117-1.3.2/Makefile.in-241-	@list='$(glmodels_DATA)'; for p in $$list; do \
gl-117-1.3.2/Makefile.in:242:	  f="`echo $$p | sed -e 's|^.*/||'`"; \
gl-117-1.3.2/Makefile.in-243-	  echo " rm -f '$(DESTDIR)$(glmodelsdir)/$$f'"; \
##############################################
gl-117-1.3.2/Makefile.in-250-	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
gl-117-1.3.2/Makefile.in:251:	  f="`echo $$p | sed -e 's|^.*/||'`"; \
gl-117-1.3.2/Makefile.in-252-	  echo " $(glmusicDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(glmusicdir)/$$f'"; \
##############################################
gl-117-1.3.2/Makefile.in-258-	@list='$(glmusic_DATA)'; for p in $$list; do \
gl-117-1.3.2/Makefile.in:259:	  f="`echo $$p | sed -e 's|^.*/||'`"; \
gl-117-1.3.2/Makefile.in-260-	  echo " rm -f '$(DESTDIR)$(glmusicdir)/$$f'"; \
##############################################
gl-117-1.3.2/Makefile.in-267-	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
gl-117-1.3.2/Makefile.in:268:	  f="`echo $$p | sed -e 's|^.*/||'`"; \
gl-117-1.3.2/Makefile.in-269-	  echo " $(glsoundsDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(glsoundsdir)/$$f'"; \
##############################################
gl-117-1.3.2/Makefile.in-275-	@list='$(glsounds_DATA)'; for p in $$list; do \
gl-117-1.3.2/Makefile.in:276:	  f="`echo $$p | sed -e 's|^.*/||'`"; \
gl-117-1.3.2/Makefile.in-277-	  echo " rm -f '$(DESTDIR)$(glsoundsdir)/$$f'"; \
##############################################
gl-117-1.3.2/Makefile.in-284-	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
gl-117-1.3.2/Makefile.in:285:	  f="`echo $$p | sed -e 's|^.*/||'`"; \
gl-117-1.3.2/Makefile.in-286-	  echo " $(gltexturesDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(gltexturesdir)/$$f'"; \
##############################################
gl-117-1.3.2/Makefile.in-292-	@list='$(gltextures_DATA)'; for p in $$list; do \
gl-117-1.3.2/Makefile.in:293:	  f="`echo $$p | sed -e 's|^.*/||'`"; \
gl-117-1.3.2/Makefile.in-294-	  echo " rm -f '$(DESTDIR)$(gltexturesdir)/$$f'"; \
##############################################
gl-117-1.3.2/Makefile.in-306-	dot_seen=no; \
gl-117-1.3.2/Makefile.in:307:	target=`echo $@ | sed s/-recursive//`; \
gl-117-1.3.2/Makefile.in-308-	list='$(SUBDIRS)'; for subdir in $$list; do \
##############################################
gl-117-1.3.2/Makefile.in-336-	rev="$$rev ."; \
gl-117-1.3.2/Makefile.in:337:	target=`echo $@ | sed s/-recursive//`; \
gl-117-1.3.2/Makefile.in-338-	for subdir in $$rev; do \
##############################################
gl-117-1.3.2/Makefile.in-406-GTAGS:
gl-117-1.3.2/Makefile.in:407:	here=`$(am__cd) $(top_builddir) && pwd` \
gl-117-1.3.2/Makefile.in-408-	  && cd $(top_srcdir) \
##############################################
gl-117-1.3.2/Makefile.in-416-	mkdir $(distdir)
gl-117-1.3.2/Makefile.in:417:	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
gl-117-1.3.2/Makefile.in:418:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
gl-117-1.3.2/Makefile.in-419-	list='$(DISTFILES)'; for file in $$list; do \
gl-117-1.3.2/Makefile.in-420-	  case $$file in \
gl-117-1.3.2/Makefile.in:421:	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
gl-117-1.3.2/Makefile.in:422:	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
gl-117-1.3.2/Makefile.in-423-	  esac; \
gl-117-1.3.2/Makefile.in-424-	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
gl-117-1.3.2/Makefile.in:425:	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
gl-117-1.3.2/Makefile.in-426-	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
##############################################
gl-117-1.3.2/Makefile.in-505-	chmod a-w $(distdir)
gl-117-1.3.2/Makefile.in:506:	dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
gl-117-1.3.2/Makefile.in-507-	  && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
##############################################
gl-117-1.3.2/Makefile.in-536-	@cd $(distuninstallcheck_dir) \
gl-117-1.3.2/Makefile.in:537:	&& test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
gl-117-1.3.2/Makefile.in-538-	   || { echo "ERROR: files left after uninstall:" ; \
##############################################
gl-117-1.3.2/Makefile.in-548-	fi
gl-117-1.3.2/Makefile.in:549:	@test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
gl-117-1.3.2/Makefile.in-550-	  || { echo "ERROR: files left in build directory after distclean:" ; \
##############################################
gl-117-1.3.2/missing-145-         from any GNU archive site."
gl-117-1.3.2/missing:146:    files=`sed -n 's/^[ ]*A[CM]_CONFIG_HEADER(\([^)]*\)).*/\1/p' ${configure_ac}`
gl-117-1.3.2/missing-147-    test -z "$files" && files="config.h"
##############################################
gl-117-1.3.2/missing-184-         proper tools for further handling them.
gl-117-1.3.2/missing:185:         You can get \`$1' as part of \`Autoconf' from any GNU
gl-117-1.3.2/missing-186-         archive site."
gl-117-1.3.2/missing-187-
gl-117-1.3.2/missing:188:    file=`echo "$*" | sed -n 's/.*--output[ =]*\([^ ]*\).*/\1/p'`
gl-117-1.3.2/missing:189:    test -z "$file" && file=`echo "$*" | sed -n 's/.*-o[ ]*\([^ ]*\).*/\1/p'`
gl-117-1.3.2/missing-190-    if test -f "$file"; then
##############################################
gl-117-1.3.2/missing-213-	*.y)
gl-117-1.3.2/missing:214:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/c/'`
gl-117-1.3.2/missing-215-	    if [ -f "$SRCFILE" ]; then
##############################################
gl-117-1.3.2/missing-217-	    fi
gl-117-1.3.2/missing:218:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/h/'`
gl-117-1.3.2/missing-219-	    if [ -f "$SRCFILE" ]; then
##############################################
gl-117-1.3.2/missing-243-	*.l)
gl-117-1.3.2/missing:244:	    SRCFILE=`echo "$LASTARG" | sed 's/l$/c/'`
gl-117-1.3.2/missing-245-	    if [ -f "$SRCFILE" ]; then
##############################################
gl-117-1.3.2/missing-267-
gl-117-1.3.2/missing:268:    file=`echo "$*" | sed -n 's/.*-o \([^ ]*\).*/\1/p'`
gl-117-1.3.2/missing-269-    if test -z "$file"; then
gl-117-1.3.2/missing:270:	file=`echo "$*" | sed -n 's/.*--output=\([^ ]*\).*/\1/p'`
gl-117-1.3.2/missing-271-    fi
##############################################
gl-117-1.3.2/missing-293-         the \`GNU make' package.  Grab either from any GNU archive site."
gl-117-1.3.2/missing:294:    file=`echo "$*" | sed -n 's/.*-o \([^ ]*\).*/\1/p'`
gl-117-1.3.2/missing-295-    if test -z "$file"; then
gl-117-1.3.2/missing:296:      file=`echo "$*" | sed 's/.* \([^ ]*\) *$/\1/'`
gl-117-1.3.2/missing:297:      file=`sed -n '/^@setfilename/ { s/.* \([^ ]*\) *$/\1/; p; q; }' $file`
gl-117-1.3.2/missing-298-    fi
##############################################
gl-117-1.3.2/missing-321-	*o*)
gl-117-1.3.2/missing:322:	    firstarg=`echo "$firstarg" | sed s/o//`
gl-117-1.3.2/missing-323-	    tar "$firstarg" "$@" && exit 0
##############################################
gl-117-1.3.2/missing-327-	*h*)
gl-117-1.3.2/missing:328:	    firstarg=`echo "$firstarg" | sed s/h//`
gl-117-1.3.2/missing-329-	    tar "$firstarg" "$@" && exit 0
##############################################
gl-117-1.3.2/mkinstalldirs-105-do
gl-117-1.3.2/mkinstalldirs:106:  set fnord `echo ":$file" | sed -ne 's/^:\//#/;s/^://;s/\// /g;s/^#/\//;p'`
gl-117-1.3.2/mkinstalldirs-107-  shift
##############################################
gl-117-1.3.2/src/Makefile.in-208-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
gl-117-1.3.2/src/Makefile.in:209:	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
gl-117-1.3.2/src/Makefile.in-210-	  if test -f $$p \
gl-117-1.3.2/src/Makefile.in-211-	  ; then \
gl-117-1.3.2/src/Makefile.in:212:	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
gl-117-1.3.2/src/Makefile.in-213-	   echo " $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
gl-117-1.3.2/src/Makefile.in-220-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
gl-117-1.3.2/src/Makefile.in:221:	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
gl-117-1.3.2/src/Makefile.in-222-	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
gl-117-1.3.2/src/Makefile.in-271-.cpp.obj:
gl-117-1.3.2/src/Makefile.in:272:@am__fastdepCXX_TRUE@	if $(CXXCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
gl-117-1.3.2/src/Makefile.in-273-@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
##############################################
gl-117-1.3.2/src/Makefile.in-276-@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
gl-117-1.3.2/src/Makefile.in:277:@am__fastdepCXX_FALSE@	$(CXXCOMPILE) -c -o $@ `$(CYGPATH_W) '$<'`
gl-117-1.3.2/src/Makefile.in-278-uninstall-info-am:
##############################################
gl-117-1.3.2/src/Makefile.in-318-GTAGS:
gl-117-1.3.2/src/Makefile.in:319:	here=`$(am__cd) $(top_builddir) && pwd` \
gl-117-1.3.2/src/Makefile.in-320-	  && cd $(top_srcdir) \
##############################################
gl-117-1.3.2/src/Makefile.in-326-distdir: $(DISTFILES)
gl-117-1.3.2/src/Makefile.in:327:	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
gl-117-1.3.2/src/Makefile.in:328:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
gl-117-1.3.2/src/Makefile.in-329-	list='$(DISTFILES)'; for file in $$list; do \
gl-117-1.3.2/src/Makefile.in-330-	  case $$file in \
gl-117-1.3.2/src/Makefile.in:331:	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
gl-117-1.3.2/src/Makefile.in:332:	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
gl-117-1.3.2/src/Makefile.in-333-	  esac; \
gl-117-1.3.2/src/Makefile.in-334-	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
gl-117-1.3.2/src/Makefile.in:335:	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
gl-117-1.3.2/src/Makefile.in-336-	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \